import 'package:dio/dio.dart';
import 'package:making_school_asignment_app/common/request/rest_dio.dart';
import 'package:making_school_asignment_app/common/api/retrofit_client.dart';

mixin RequestToolMixin {
  // 获取DIO
  Dio getClientDio() => RequestTool.instance.getDio();
  // 获取Client
  RetrofitClient getClient() => RequestTool.instance.getClient();
}
